\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Ravenscroft"
	poet = "John Hopkins c.1470 - 1570"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on February 12, 2013"
	footnotes = ""
	title = "Psalme 91."
	source = "Facsimile on IMSLP"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor, or Playnsong."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
emphasize = {
  \override Lyrics.LyricText #'font-shape = #'italic
  \override Lyrics.LyricText #'font-series = #'bold
}
italicize = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normal = {
  \revert Lyrics.LyricText #'font-shape
  \revert Lyrics.LyricText #'font-series
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: words.ly
\version "2.16.0"
wordsone = \lyricmode {
\set stanza = "1." 
\set shortVocalName = "1."
 He that with -- in the se -- cret place
of God most high doth dwell,
Un -- der the sha -- dow of his grace
he shall be safe and well.
}
wordstwo = \lyricmode {
\set stanza = "2."
\set shortVocalName = "2."
\italicize
 Thou art my hope and my strong hold,
I to the Lord will say;
My God he is, in him will I
my whole af -- fi -- ance stay.
}
wordsthree = \lyricmode {
\set stanza = "3."
\set shortVocalName = "3."
\normal
 He shall de -- fend thee from the snare,
the which the hun -- ter laid;
And from the dead -- ly plague and care
where -- of thou art a -- fraid:
}
wordsfour = \lyricmode {
\set stanza = "4."
\set shortVocalName = "4."
\italicize
 And with his wings shall co -- ver thee,
and keep thee safe -- ly there:
His faith and truth thy fence shall be
as sure as shield and spear.
}
wordsfive = \lyricmode {
\set stanza = "5."
\set shortVocalName = "5."
\normal

 So that thou ne -- ver shalt have cause
to fear or be af -- fright,
For all the shafts that fly by day,
or ter -- rors of the night:
}
wordssix = \lyricmode {
\set stanza = "6."
\set shortVocalName = "6."
\italicize

 Nor of the plague that pri -- vi -- ly
doth walk in dark -- ness fast,
Nor yet of that which doth des -- troy,
and at noon -- day doth waste.
}
wordsseven = \lyricmode {
\set stanza = "7."
\set shortVocalName = "7."

\normal
 Yea, at thy side as thou dost stand,
a thou -- sand dead shall be;
Ten thou -- sand more at thy right hand,
and yet shalt thou be free.
}
wordseight = \lyricmode {
\set stanza = "8."
\set shortVocalName = "8."
\italicize

 But thou shalt see it for thy part,
thy eyes shall well re -- gard:
Ac -- cord -- ing un -- to their de -- sert
the wick -- ed have re -- ward.
}
wordsnine = \lyricmode {
\set stanza = "9."
\set shortVocalName = "9."
\normal
 For why? O Lord, I on -- ly rest
and fix my hope on thee
In the Most High I put my trust,
my sure de --  fense is he.
}
wordsten = \lyricmode {
\set stanza = "10."
\set shortVocalName = "10."
\italicize

 No e -- vil shalt thou need to fear,
with thee it shall go well;
No plague shall e -- ver once come near
the house where thou dost dwell.
}
wordseleven = \lyricmode {
\set stanza = "11."
\set shortVocalName = "11."
\normal

 For why? un -- to his an -- gels all
with charge com -- mand -- ed he,
That still in all thy ways they shall
pre -- serve and pros -- per thee;
}
wordstwelve = \lyricmode {
\set stanza = "12."
\set shortVocalName = "12."
\italicize
 And in their hands shall bear thee up,
still wait -- ing thee up -- on,
Lest that thy foot should hap -- pen for
to dash a -- gainst a stone.

}
wordsthirteen = \lyricmode {
\set stanza = "13."
\set shortVocalName = "13."
\normal

 Up -- on the li -- on thou shalt go,
the ad -- der fell and long;
On the young li -- ons tread al -- so,
with dra -- gons stout and strong:
}
wordsfourteen = \lyricmode {
\set stanza = "14."
\set shortVocalName = "14."
\italicize
 Be -- cause he sets his love on me,
I'll save him by my might,
And him ad -- vance, be -- cause that he
doth know my Name a -- right.
}
wordsfifteen = \lyricmode {
\set stanza = "15."
\set shortVocalName = "15."
\normal

 When he for help to me doth cry,
an an -- swer I will give;
And from his grief take him will I
in glo -- ry for to live.
}
wordssixteen = \lyricmode {
\set stanza = "16."
\set shortVocalName = "16."
\italicize
 With length of days and years I will
him ful -- ly sa -- tis -- fy,
And al -- so my sal -- va -- tion still
show him as -- sur -- ed -- ly.


}
% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  f1 a2 c bes bes a f f1 \singlebar
  a g2 f d f g1 \singlebar
  e1 g2 bes a f e c bes'1 \singlebar
  a g2 f f e f\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
	  }
	}
	\addlyrics {\wordsone}
	\addlyrics {\wordstwo}
	\addlyrics {\wordsthree}
	\addlyrics {\wordsfour}
	\addlyrics {\wordsfive}
	\addlyrics {\wordssix}
	\addlyrics {\wordsseven}
	\addlyrics {\wordseight}
	\addlyrics {\wordsnine}
	\addlyrics {\wordsten}
	\addlyrics {\wordseleven}
	\addlyrics {\wordstwelve}
	\addlyrics {\wordsthirteen}
	\addlyrics {\wordsfourteen}
	\addlyrics {\wordsfifteen}
	\addlyrics {\wordssixteen}

      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName #'font-size = #0
		     \override InstrumentName #'font-series = #'bold
		     \override InstrumentName #'X-offset = #0
		   }

	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

